Subject: [Tigers] Generator bracket

From: [email-masked]
Date: Wed, 5 Jun 2013 16:03:46 -0400 (EDT)

Does anyone in the Tiger group have any interest in a SB Ford generator and 
mounting bracket? They were on a '63 Falcon I purchased a couple of years 
ago. I can't find any markings on the generator, except stamped on the 
generator fan is: A3 FAA, and on the stamped end cover / mount is a oval with 
"FOMOCO" in it. The bracket has: C20E-10038-N cast into the bracket.

                 Bob Lerch....former Tiger owner.....
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]